Class | Rack::Chunked
In: | lib/action_controller/vendor/rack-1.0/rack/chunked.rb
Parent: | Object

Middleware that applies chunked transfer encoding to response bodies when the response does not include a Content-Length header.

### Methods

call chunk close each new

### Included Modules

Rack::Utils

### Public Class methods

new(app)

### Public Instance methods

call(env)
chunk(status, headers, body)
close()
each() {|[size.to_s(16), term, chunk, term].join| ...}

[Validate]